Eruru.QQMini.PluginSDKHelper

No summary available for this package.

Latest version published about 3 years ago
VersionReleasedDeprecated
1.0.0.5Apr 29, 2021
May 6, 2021
about 3 years ago
1.0.0.4Mar 27, 2021
May 6, 2021
about 3 years ago
1.0.0.3Mar 27, 2021
May 6, 2021
about 3 years ago
1.0.0.2Mar 1, 2021
May 6, 2021
about 3 years ago
1.0.0.1Feb 13, 2021
May 6, 2021
about 3 years ago

Last updated on 19 January-2024, at 00:36 (UTC).

Got EOL?

Xeol can give you visibility into end-of-life (EOL) and deprecated packages across all your repositories. Try it out!

Description

QQMini.PluginSDK帮助类

FAQs

> Is Eruru.QQMini.PluginSDKHelper Deprecated?

It appears there are some versions of Eruru.QQMini.PluginSDKHelper that are deprecated.

> What is the deprecation date for the latest version of Eruru.QQMini.PluginSDKHelper?

The latest version of Eruru.QQMini.PluginSDKHelper was released on Apr 29, 2021, and it is now deprecated.

> What does deprecated mean?

Deprecated means that the package was either marked as deprecated on the package registry, or that the source code repository for the package was archived.